package sample;

/**
 * Created by sebastian on 08.05.17.
 */
public class ChoiceValue {

    private final int key;
    private final String value;

    ChoiceValue(int key, String value) {
        this.key = key;
        this.value = value;
    }

    int getKey() {
        return key;
    }

    public String toString() {
        return value;
    }
}
